Subject: Trainer Candidate - RUSHIKESH JAISWAL
From: RUSHIKESH JAISWAL <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 31 Jul 2022 03:25:02 -0400

| | Tech Support Test

Name | RUSHIKESH JAISWAL
E-mail | [email-masked]
Phone Number | (+91) 7387696529
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Subtle Solutions | Software Test Engineer | 14 aug | 34300
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | with in 10 days

Please briefly describe your work experience specifically in Quality?

I am having 2.4 years of experience on both manual & Automation testing.
At the Time of manual testing i am gone through black box Testing,smok/Sanity Testing,Functional/Non-Functional Testing,Regression,Retesting,User Acceptance Testing, Usability testing, assecibility Testing,Performance Testing, Monkey Testing, Exploratory Testing, Ad-Hoc Testing .etc
I have Good UnderStanding of Customer Requirement, as per customer requirement design test Case, devoloped test case ,Review & Execute those test case &  Send Build wise Status Report To Team Leader.
Also I have good Experience of JIRA Bug Tracking tool & Defecct Management Tool.
At The Time of Automation Testing , I am using Selenium Webdriver with JAVA language .
I have good experience of handling dropdown,List-Box,iframe,popups,AutoSuggetion,Fetchinng Data from Excel Sheet,Performing Actions Class,Finding Out Web Element by Using Differnt Locators, etc.
Also I have Good Experience of TestNG Framework,in this I am Creating differnt POM classes & Test Classes. Also i used in this differnt Annotaions ,Keywords etc.
i  have Knowledge of Java & OOPS concepts.
also i have good Knowledge of  SQL for that we are using Oracle Data Base.
i have good knowledge of  API testing , in this i have good experience of differnt HTTP methods & status code. for  that we are using PostMan Tool.

The basic Things i have done in my organisation

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

At time of product releasing some changes in requirement so That time We did Monkey Testing,
so in this situation we have number of Test data but we don't have sufficient time to test that is  difficult situation

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is satisfied to fulfill assignment but Great keeps  trying to improve assignment.
Great is increased or large. good is just good.

What according to you makes you a good candidate for this position?

I have good mindset to Track bugs.
I am doing my work with full dedication.
I am an excellent fit for this position because of my past experience in quality assurance is great.
I have better understanding the product or the requirements.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |